*{
 margin: 0;
 padding: 0;
 }

body {
     background: #f6f5f1 url("../images/neu/bg.png");
     padding: 0;
     width:100%;
     height:100%;
     }

#main {
      margin: auto;
      width: 914px;
      background: #ffffff url("../images/content_bg.png");
      margin-top: 6px;
      color: #000;
      font-size: 11px;
      font-family:verdana, helvetica;
      color: #455560;
	  position: relative;
      }

#main  a:link { color: #007db3; text-decoration: none;}
#main  a:visited { color: #007db3; text-decoration: none;}
#main  a:active   { color: #007db3; text-decoration: none;}
#main  a:hover   { color: #007db3; text-decoration: none;}

#header {
        width: 913px;
        height: 77px;
        display: block;
        background-color: #5f6f7a;
        position: relative;
        padding-left: 1px;
        padding-top: 1px;
        z-index: 9;
        }
		
#logo {
    display: block;
    height: 85px;
    left: 36px;
    position: absolute;
    top: 23px;
    width: 135px;
    z-index: 10;
}

#slogan{
	position: absolute;
	top:12px;
	right:7px;
}

#textgroesse {
        width: 100px;
        height: 11px;
        display: block;
        position: absolute;
        top: 57px;
        left: 850px;
        }

#sprache {
        display: block;
        position: absolute;
        top: 59px;
        left: 790px;
        width: 50px;
        font-weight:bold;
        color: #fff;
        }

#sprache    a:link     {font-size:11px; color:#fff; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px; font-weight:normal;}
#sprache    a:active   {font-size:11px; color:#fff; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px; font-weight:normal;}
#sprache    a:visited  {font-size:11px; color:#fff; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px; font-weight:normal;}
#sprache    a:hover    {font-size:11px; color:#fff; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px; font-weight:normal;}

#content {
        background: #ffffff url("../images/neu/content.png") repeat-y;
        position: relative;
        z-index: 1;
		padding-bottom: 30px;
        }

#content_news{
              width:400px; 
              padding:10px;
              }

#content2 {
        background: #ffffff url("../images/neu/content.png") repeat-y;
        min-height: 500px;
        }

#inhalt{
            width: 492px;
            float: left;
            padding-left: 15px;
            padding-right: 15px;
            padding-bottom: 15px;
            color: #000000;
            min-height: 450px;
           }

#inhalt2{
            width: 685px;
            width: 492px;
            float: left;
            padding-left: 15px;
            padding-right: 0px;
            padding-bottom: 15px;
            color: #000000;
	     min-height: 450px;

           }

#rechter_bereich{
            width: 196px;
            float: left;
           }


#rechter_bereich2{
            width: 190px;
            float: right;
            margin-top: 50px;
           }

#footer {
        width: 904px;
        height: 24px;
        background: #d5d0bd url("../images/neu/footer.png") no-repeat;
        clear: both;
        color: #007db3;
        font-size: 11px;
        padding-top: 7px;
        padding-left: 10px;
        }

#footer_1sp {
        width: 904px;
        height: 24px;
        background: #d5d0bd url("../images/neu/footer.png") no-repeat;
        clear: both;
        color: #007db3;
        font-size: 11px;
        padding-top: 7px;
        padding-left: 10px;
        }

#footer a:visited, #footer a:hover, #footer a:link {
        font-size: 11px;
        font-family:verdana, helvetica;
        color: #007db3;
        text-decoration: none;
        }

#suche {
    background: url("../images/neu/content.png") no-repeat scroll 0 0 transparent;
    height: 26px;
    padding: 14px 10px 5px;
    width: 196px;
}

#suche .suchfeld{
	width:120px;
	margin-right: 3px;
}

#print_pdf {
           width: 40px;
           height: 17px;
           float: left;
           padding-top: 5px;
           }

#klick_print {
            height: 26px;
            width: 700px;
            display: block;
            }

/*--------------------------------------- Navigation ---------------------------------------*/

#hauptnavigation{
            background: #d4cfbb url("../images/hauptnavigation_bg.png") repeat-x;
            height: 24px;
            position: relative;
            padding-top: 5px;
            padding-left: 195px;
            z-index: 2;
           }

#klickpfadmenu{
            height: 26px;
            position: relative;
            padding-top: 5px;
            font-weight:normal;
            font-size:11px;
            color:#666666;
           }

#klickpfadmenu_1{
            height: 26px;
            padding-top: 5px;
            font-weight:normal;
            font-size:11px;
            color:#666666;
            width: 640px;
            float: left;
}

#navigation{
            width: 196px;
            float: left;
}

#navigation .csc-default a{
			color: #1c262d;
}

#navigationsfooter{
            width: 196px;
            height: 31px;
            background: url("../images/left_bg.gif") no-repeat;
}

#navigations_ueberschrift {
           font-weight:bold;
           color:#FFF;
           font-size:11px;
           text-decoration: none;
           background: #d5d0bd url("../images/neu/newskopf.gif") no-repeat;
           width: 185px;
           height: 17px;
           padding-top: 4px;
           padding-left: 11px;
}

#navigations_ueberschrift a{
			color:#FFF !important;
}

.hauptnavigation_normal{
            margin-left: 11px;
            margin-right: 11px;
            text-align:left;
           }

.hauptnavigation_normal a:link, .hauptnavigation_normal a:hover, .hauptnavigation_normal a:visited {
            color: #007db3;
            text-decoration: none;
            font-size: 13px;
            font-family: verdana, helvetica;
           }

.hauptnavigation_active{
            padding-left: 11px;
            padding-right: 11px;
            text-align:left;
            height: 31px;
            padding-bottom: 8px;
            background: #d5d0bd url("../images/hauptnavigation_link_bg.png") repeat-x;
            background-position: bottom;
           }

.hauptnavigation_active a{
            font-size: 14px !important;
}

.hauptnavigation_active a:link, .hauptnavigation_active a:hover, .hauptnavigation_active a:visited {
            color: #007db3;
            text-decoration: none;
            font-size: 14px;
            font-family: verdana;
            font-weight: bold;
           }

.klickpfad a:link, .klickpfad a:visited, .klickpfad a:hover, .klickpfad a:active {
           font-weight:normal;
           font-size:10px;
           color:#666666;
           text-decoration: none;
           }

.klickpfadact a:link, .klickpfadact a:visited, .klickpfadact a:hover, .klickpfadact a:active{
           font-weight:bold;
           color:#666666;
           font-size: 10px;
           text-decoration: none;
           }

.navigations_ueberschrift a:link, .navigations_ueberschrift a:visited, .navigations_ueberschrift a:hover, .navigations_ueberschrift a:active{
           font-weight:bold;
           color:#ffffff;
           font-size:11px;
           text-decoration: none;
           }

/*------Footernavi -----*/

.footernavigation_normal{
            text-align:left;
           }

.footernavigation_normal a:link, .footernavigation_normal a:hover, .footernavigation_normal a:visited {
            color: #2a3c71;
            text-decoration: none;
            font-size: 11px;
            font-family:verdana, helvetica;
           }

.footernavigation_active{
            text-align:left;
            height: 16px;
            padding-bottom: 11px;
           }

.footernavigation_active a:link, .footernavigation_active a:hover, .footernavigation_active a:visited {
            color: #2a3c71;
            text-decoration: none;
            font-size: 11px;
            font-family:verdana, helvetica;
            font-weight: bold;
           }

/*-------------- NAVIGATION HOVEREFFEKTE UND MEHR --------------*/
ul#menuListV{
width:196px;
}
ul#menuListV, ul#menuListV ul{
list-style-type:none;
margin:0;
padding:0;
}
/*Normal Zustand 1 Ebene */
a.menuLinkV:link, a.menuLinkV:visited, a.menuLinkV:hover, a.menuLinkV:active{
        display:block;
        position:relative;
        width: 185px;
        height:21px;
        font-size:10px;
        font-weight: normal;
        padding-left:11px;
        padding-top: 7px;
        text-decoration:none;
        background: #e8e5db url("../images/navigation_bg.png") no-repeat;
        color:#285186;
        font-weight:normal;

}

a.menuLinkV:hover {
        background: #e8e5db url("../images/navigation_bg.png") no-repeat;
}
/* Aktiver Zustand 1. Ebene - wenn keine Unterpunkte vorhanden */
a.menuLinkActV:link, a.menuLinkActV:visited, a.menuLinkActV:hover, a.menuLinkActV:active{
        display:block;
        position:relative;
        width: 185px;
        height:21px;
        font-size:10px;
        font-weight: normal;
        padding-left:11px;
        padding-top: 7px;
        text-decoration:none;
        background: #e8e5db url("../images/navigation_bg.png") no-repeat;
        color:#285186;
        font-weight:bold;
}
/* Aktiver Zustand 1. Ebene - wenn Unterpunkte vorhanden */
a.menuLinkAct2V:link,a.menuLinkAct2V:visited,a.menuLinkAct2V:hover,a.menuLinkAct2V:active{
        display:block;
        position:relative;
        width: 185px;
        height:21px;
        font-size:10px;
        font-weight: normal;
        padding-left:11px;
        padding-top: 7px;
        text-decoration:none;
        background: #e8e5db url("../images/navigation_bg.png") no-repeat;
        color:#285186;
        font-weight:bold;
}
/*Normal Zustand 2. Ebene */
a.submenuLinkV:link, a.submenuLinkV:visited,a.submenuLinkV:hover,a.submenuLinkV:active{
        font-family: Verdana;
        width: 165px;
        display:block;
        position:relative;
        height:18px;
        margin:0px;
        padding-left:30px;
        padding-top: 5px;
        font-size: 10px;
        font-weight: normal;
        text-decoration:none;
        background: #faf9f7 url(../images/navipfeil.gif);
        background-repeat:no-repeat;
        background-position: 12px 9px;
        color:#285186;
}

a.submenuLinkV:hover {
        color:#023b76;
}
/* Aktiver Zustand 2. Ebene  */
a.submenuLinkActV:link, a.submenuLinkActV:visited,a.submenuLinkActV:hover,a.submenuLinkActV:active{
        font-family: Verdana;
        width: 165px;
        display:block;
        position:relative;
        height:18px;
        margin:0px;
        padding-left:30px;
        padding-top: 5px;
        font-size: 10px;
        font-weight: normal;
        text-decoration:none;
        background: #faf9f7 url(../images/navipfeil.gif);
        background-repeat:no-repeat;
        background-position: 12px 9px;
        font-weight:bold;
        color:#285186;
}
/*Normal Zustand 3. Ebene */
a.subsubmenuLinkV:link, a.subsubmenuLinkV:visited,a.subsubmenuLinkV:hover,a.subsubmenuLinkV:active{
        font-family: Verdana;
        width: 155px;
        display:block;
        position:relative;
        height:18px;
        margin:0px;
        padding-left:40px;
        padding-top: 5px;
        font-size: 10px;
        font-weight: normal;
        text-decoration:none;
        background: #faf9f7 url(../images/navipunkt.gif);
        background-repeat:no-repeat;
        background-position: 12px 9px;
        color:#285186;
}

a.subsubmenuLinkV:hover {
        text-decoration: underline;
}
/* Aktiver Zustand 3. Ebene  */
a.subsubmenuLinkActV:link, a.subsubmenuLinkActV:visited,a.subsubmenuLinkActV:hover,a.subsubmenuLinkActV:active{
        font-family: Verdana;
        width: 155px;
        display:block;
        position:relative;
        height:18px;
        margin:0px;
        padding-left:40px;
        padding-top: 5px;
        font-size: 10px;
        font-weight: normal;
        text-decoration:none;
        background: #faf9f7 url(../images/navipunkt.gif);
        background-repeat:no-repeat;
        background-position: 12px 9px;
        font-weight:bold;
        color:#285186;
}

/*------------------------------------- AJAX Suche ---------------------------------------*/
#tx_mhajaxsearch_result {
                        position:relative;
                        background: #ffffff;
                        z-index: 99;
                        }

a.tx_mhajaxsearch_result:link, a.tx_mhajaxsearch_result:visited,a.tx_mhajaxsearch_result:hover,a.tx_mhajaxsearch_result:active {
                        color: #000000;
                        }

a.tx_mhajaxsearch_pi1Link:link, a.tx_mhajaxsearch_pi1Link:visited,a.tx_mhajaxsearch_pi1Link:hover,a.tx_mhajaxsearch_pi1Link:active {
                                color: #000000;
                                }

/*-------------------------------------------------------------------------------------------------------*/

h1 {font-family:verdana, helvetica; font-size:15px; color:#007db3; text-decoration:none; padding-bottom:8px; padding-top:8px; font-weight:bold;}
h2 {font-family:verdana, helvetica; font-size:14px; color:#007db3; text-decoration:none; padding-bottom:6px; padding-top:6px; font-weight:bold;}
h3 {font-family:verdana, helvetica; font-size:13px; color:#007db3; text-decoration:none; padding-bottom:4px; padding-top:4px; font-weight:bold;}
h4 {font-family:verdana, helvetica; font-size:12px; color:#007db3; text-decoration:none; padding-bottom:4px; padding-top:4px; font-weight:bold;}
h5 {font-family:verdana, helvetica; font-size:11px; color:#007db3; text-decoration:none; padding-bottom:3px; padding-top:3px; font-weight:bold;}
h6 {font-family:verdana, helvetica; font-size:10px; color:#007db3; text-decoration:none; padding-bottom:3px; padding-top:3px; font-weight:bold;}
hr {background-color:#2a3c71;border:medium none;color:#2a3c71;font-size:1px;height:1px;margin-top:2px;}
ul {margin-left: 20px;}
ol {margin-left: 25px;}

#inhalt  h1 {font-family:verdana, helvetica; font-size:15px; color:#007db3; text-decoration:none; padding-bottom:8px; padding-top:8px; font-weight:bold;}
#inhalt  h2 {font-family:verdana, helvetica; font-size:14px; color:#007db3; text-decoration:none; padding-bottom:6px; padding-top:6px; font-weight:bold;}
#inhalt  h3 {font-family:verdana, helvetica; font-size:13px; color:#007db3; text-decoration:none; padding-bottom:4px; padding-top:4px; font-weight:bold;}
#inhalt  h4 {font-family:verdana, helvetica; font-size:12px; color:#007db3; text-decoration:none; padding-bottom:4px; padding-top:4px; font-weight:bold;}
#inhalt  h5 {font-family:verdana, helvetica; font-size:11px; color:#007db3; text-decoration:none; padding-bottom:3px; padding-top:3px; font-weight:bold;}
#inhalt  h6 {font-family:verdana, helvetica; font-size:10px; color:#007db3; text-decoration:none; padding-bottom:3px; padding-top:3px; font-weight:bold;}

#inhalt    p          {font-size:11px; color:#000000; font-family: verdana, helvetica; padding-bottom:10px; text-decoration:none; margin: 0px;}
#inhalt    a:link     {font-size:11px; color:#2692be; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px; font-weight:normal;}
#inhalt    a:active   {font-size:11px; color:#2692be; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px; font-weight:normal;}
#inhalt    a:visited  {font-size:11px; color:#2692be; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px; font-weight:normal;}
#inhalt    a:hover    {font-size:11px; color:#2692be; font-family: verdana, helvetica; text-decoration:underline; padding:0px 0px 0px 0px; font-weight:normal;}
#inhalt    p          {font-size:11px; color:#000000; font-family: verdana, helvetica; padding-bottom:10px; text-decoration:none; margin: 0px;}
#inhalt  code {font-size:11px; font-family:courier, helvetica;}

#inhalt2  h1 {font-family:verdana, helvetica; font-size:15px; color:#007db3; text-decoration:none; padding-bottom:8px; padding-top:8px; font-weight:bold;}
#inhalt2  h2 {font-family:verdana, helvetica; font-size:14px; color:#007db3; text-decoration:none; padding-bottom:6px; padding-top:6px; font-weight:bold;}
#inhalt2  h3 {font-family:verdana, helvetica; font-size:13px; color:#007db3; text-decoration:none; padding-bottom:4px; padding-top:4px; font-weight:bold;}
#inhalt2  h4 {font-family:verdana, helvetica; font-size:12px; color:#007db3; text-decoration:none; padding-bottom:4px; padding-top:4px; font-weight:bold;}
#inhalt2  h5 {font-family:verdana, helvetica; font-size:11px; color:#007db3; text-decoration:none; padding-bottom:3px; padding-top:3px; font-weight:bold;}
#inhalt2  h6 {font-family:verdana, helvetica; font-size:10px; color:#007db3; text-decoration:none; padding-bottom:3px; padding-top:3px; font-weight:bold;}
#inhalt2  code {font-size:11px; font-family:courier, helvetica;}

#rechter_bereich    a:link     {font-size:11px; color:#455560; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px; font-weight:bold;}
#rechter_bereich    a:active   {font-size:11px; color:#455560; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px; font-weight:bold;}
#rechter_bereich    a:visited  {font-size:11px; color:#455560; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px; font-weight:bold;}
#rechter_bereich    a:hover    {font-size:11px; color:#455560; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px; font-weight:bold;}
#inhalt2    p          {font-size:11px; color:#000000; font-family: verdana, helvetica; padding-bottom:10px; text-decoration:none; margin: 0px;}
#inhalt2    a:link     {font-size:11px; color:#007db3; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px; font-weight:normal;}
#inhalt2    a:active   {font-size:11px; color:#007db3; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px; font-weight:normal;}
#inhalt2    a:visited  {font-size:11px; color:#007db3; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px; font-weight:normal;}
#inhalt2    a:hover    {font-size:11px; color:#007db3; font-family: verdana, helvetica; text-decoration:underline; padding:0px 0px 0px 0px; font-weight:normal;}

#klickpfadmenu a:link{ font-weight:bold; font-size:10px; color:#666666; }
#klickpfadmenu a:active{ font-weight:bold; font-size:10px; color:#666666; }
#klickpfadmenu a:visited{ font-weight:bold; font-size:10px; color:#666666; }
#klickpfadmenu a:hover{ font-weight:bold; font-size:10px; color:#666666; }

/*------------------------------------------ UMFRAGE ------------------------------------------*/

.polltable { width: 184px; padding-left: 10px; font-size: 10px;}
.pollquestion {padding-bottom: 10px;}
.pollsubmit { border: 1px solid black; background-color: #2a3c71; color: #FFFFFF; font-size:11px; font-family: verdana, helvetica; margin-bottom: 10px; }
.error {padding-top: 15px;}
.umfrageueberschrift { color: #ffffff; font-size: 11px; font-weight:bold; width: 186px; height: 13px; display: block; background: #d5d0bd url("../images/navigation_header.jpg") no-repeat; padding-top: 4px; padding-bottom: 4px; padding-left: 10px; }

.tx-onetrandomcontent-pi1 h1 {display: none;}
.tx-onetrandomcontent-pi1 p {padding-top: 5px; padding-left: 10px;}


/*---------------------------------------- Kontaktformular -----------------------------------------*/

.csc-mailform-field label {width: 80px; display:block; float:left;}
.csc-mailform-field input {margin: 3px;}
.csc-mailform-field textarea {margin: 3px;}
.csc-mailform {border: 0px; padding-top: 5px;}
.csc-mailform-field {width: 500px;}
#mailformformtype_mail { margin-left: 80px;}

/*---------------------------------------- Top10 Suchbegriffe -----------------------------------------*/
#toptensuche {
             width: 184px;
             padding-left: 10px;
             padding-top: 5px;
             padding-bottom: 5px;
}
#toptensuche    a:link     {font-size:11px; color:#2a3c71; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px;}
#toptensuche    a:active   {font-size:11px; color:#2a3c71; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px;}
#toptensuche    a:visited  {font-size:11px; color:#2a3c71; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px;}
#toptensuche    a:hover    {font-size:11px; color:#2a3c71; font-family: verdana, helvetica; text-decoration:none; padding:0px 0px 0px 0px; font-weight:bold;}

.external-link-new-window img {border:0px;}

#inhalt2 li {padding-bottom:5px;}
.mail img {border: 0px;}
.external_Link img {border: 0px;}


dl { }
dt { }
dd { padding-left:30px; }
dd a:link { padding-left:30px; }
dd a:visited { padding-left:30px; }
dd a:hover { padding-left:30px; }

.align-justify {text-align: justify;}
.align-center {text-align: center;}
.align-right {text-align: right;}
.indent {padding-left: 20px;}


.tx-indexedsearch-searchbox {display: none;}



 a.link_int {
 	color: #1B62A0;
	text-decoration: none;
	/*background: url('http://www.gwdg.de/fileadmin/images/externer_link.gif') no-repeat;*/
	padding-left: 10px;
 }

 
a.ext_link {
 	color: #1B62A0;
	text-decoration: none;
	background: url('http://www.gwdg.de/fileadmin/images/externer_link.gif') no-repeat;
	padding-left: 10px !important;
 }

 